Loading...
Searching...
No Matches
IsoSpec::ConfOrderMarginalDescending Class Reference

## Public Member Functions

| ConfOrderMarginalDescending (const double *logProbs, int dim)
bool | operator() (const Conf conf1, const Conf conf2)

## Detailed Description

Definition at line 102 of file operators.h.

## Constructor & Destructor Documentation

## ConfOrderMarginalDescending()

IsoSpec::ConfOrderMarginalDescending::ConfOrderMarginalDescending | ( | const double * | logProbs,
|  | int | dim )

Definition at line 35 of file operators.cpp.

## Member Function Documentation

## operator()()

bool IsoSpec::ConfOrderMarginalDescending::operator() | ( | const Conf | conf1,
|  | const Conf | conf2 )

inline

Definition at line 110 of file operators.h.

The documentation for this class was generated from the following files:

- /build/isospec-bgJzOn/isospec-2.3.2/src/IsoSpec++/operators.h
- /build/isospec-bgJzOn/isospec-2.3.2/src/IsoSpec++/operators.cpp